body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,pre,form,dl,dt,dd,blockquote,fieldset,input,address{margin:0; padding:0; font-size: 14px; line-height: 26px; letter-spacing: 0.05em; color: #333;}
body{font-family: YuGothic,'游ゴシック', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif; background-color: #fff;}
ul{margin: 0;}
li{list-style: none;}
img{vertical-align: top;}
a{color: #000;}
a:hover{text-decoration: none; color: #000;}
a:active,
a:focus{text-decoration: none;}
th{font-weight: normal;}
.img-ow{margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}
.dl-horizontal dt{text-align: left;}
.ttl_l{font-size: 20px; text-align: center; font-weight: bold; letter-spacing: 0.1em; margin-bottom: 50px;}
.ttl_l::after{content: ""; display: block; width: 44px; height: 2px; background-color: #f39800; margin: 20px auto 0;}
@media only screen and (min-width: 1200px) {
    .container{width: 1140px;}
}

.mv_base{
	opacity: 0;
	transition: 1.0s;
	transform: translate(0,20px); 
	-webkit-transform: translate(0,20px); 
}
.mv{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
@media only screen and (max-width: 991px) {
	.ttl_l{font-size: 18px; margin-bottom: 35px;}
	.ttl_l::after{width: 38px; margin: 15px auto 0;}
}
@media only screen and (max-width: 767px) {
	.ttl_l{font-size: 15px; margin-bottom: 20px;}
	.ttl_l::after{width: 30px; margin: 7px auto 0;}
}


header{background-color: #f39800; padding: 80px 0;}
article{padding-top: 80px; padding-bottom: 40px;}
.message{text-align: center;}
.message h1{font-size: 16px; line-height: 30px; font-weight: bold;}
.message a{background-color: #f39800; display: block; width: 280px; text-align: center; padding: 12px 0; border-radius: 4px; margin: 25px auto 0; color: #fff;}
.message a:hover{opacity: 0.6;}
.idea{margin-top: 110px;}
.idea h2{margin-bottom: 45px;}
.idea p{font-size: 16px; line-height: 50px; font-weight: bold; text-align: center;}
.outline{margin: 110px auto 0; width: 860px;}
.outline table{width: 100%;}
.outline th,
.outline td{padding: 30px 0;}
.outline th{font-weight: bold; width: 23%; text-align: center; border-bottom: 2px solid #000;}
.outline td{width: 77%; border-bottom: 1px solid #ddd; padding-left: 40px;}
footer{padding: 40px 0;}
footer .copyright{font-size: 11px; text-align: center; font-family: din-2014, sans-serif; color: #999; letter-spacing: 0.08em;}

@media only screen and (max-width: 991px) {
	header{padding: 60px 0;}
	article{padding-top: 60px; padding-bottom: 20px;}
	.message h1{font-size: 15px; line-height: 28px;}
	.idea{margin-top: 80px;}
	.idea h2{margin-bottom: 35px;}
	.idea p{font-size: 15px; line-height: 40px;}
	.outline{margin: 80px auto 0; width: 720px;}
	.outline th,
	.outline td{padding-top: 25px; padding-bottom: 25px;}
	.outline th{width: 25%;}
	.outline td{width: 75%; padding-left: 30px;}
	footer{padding: 35px 0;}
}

@media only screen and (max-width: 767px) {
	header{padding: 20px 0;}
	header img{width: 100px; height: auto;}
	article{padding-top: 30px; padding-bottom: 10px;}
	.message h1{font-size: 13px; line-height: 22px;}
	.message a{width: 250px; padding: 10px 0; margin: 20px auto 0; font-size: 12px;}
	.idea{margin-top: 50px;}
	.idea h2{margin-bottom: 15px;}
	.idea h2 img{width: 100%; max-width: 230px; height: auto;}
	.idea p{font-size: 13px; line-height: 25px; text-align: left;}
	.outline{margin: 50px auto 0; width: 100%;}
	.outline th,
	.outline td{padding-top: 5px; padding-bottom: 5px; display: list-item; list-style: none; font-size: 12px; line-height: 19px;}
	.outline th{width: 100%; text-align: left;}
	.outline td{width: 100%; padding-left: 0; margin-bottom: 5px;}
	footer{padding: 15px 0;}
	footer .copyright{font-size: 10px;}
}






